MINTPY-DEM_GSI(1)

NAME
mintpy-dem_gsi - Prepare DEM from GSI (Japan) DEHM grib files.

DESCRIPTION
usage: dem_gsi.py [-h] -b S N W E [-o OUTFILE] [-g GRID_DIR]

Prepare DEM from GSI (Japan) DEHM grib files.

  options:

-h, --help
    show this help message and exit

-b S N W E, --bbox S N W E
    Bounding box in latitude [-90, 90] and longitude [-180, 180].

-o OUTFILE, --output OUTFILE
    output file name (default: gsi10m.dem.wgs84).

-g GRID_DIR, --grid-dir GRID_DIR
    Directory of DEHM grib files (default: $DEMDB/GSI_DEHM10m).

  example:

    cd $KIRISHIMA/KirishimaAlosAT424/DEM dem_gsi.py -b 31.1 32.8 130.1 131.9 dem_gsi.py -b 31.1 32.8 130.1 131.9 --grid-dir ~/data/DEM/GSI_DEHM10m